import request, { postBlob } from '@/utils/request'

export function getLoginList(params) {
  return request({
    url: `/trade/login/order/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportLogin(data, name) {
  return postBlob({
    url: '/trade/login/order/export',
    data,
    name
  })
}
